#
# spec file for package axssh (Version 0.4)
#
# Copyright (c) 2005 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://www.suse.de/feedback/
#

# norootforbuild
# neededforbuild  

#BuildRequires: aaa_base acl attr bash bind-utils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db diffutils e2fsprogs file filesystem fillup findutils flex gawk gdbm-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libgcc libnscd libstdc++ libxcrypt libzio m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch permissions popt procinfo procps psmisc pwdutils rcs readline sed strace syslog-ng sysvinit tar tcpd texinfo timezone unzip util-linux vim zlib zlib-devel autoconf automake binutils gcc gdbm gettext libtool perl rpm

Name:         axssh
License:      GPL
Group:        Productivity/Hamradio/Packet
BuildRoot:    %{_tmppath}/%{name}-%{version}-build
Autoreqprov:  on
Version:      0.4
Release:      lp153.527.1
Summary:      Secure login with linemode and ssh
Source:       axssh-0.4.tar.gz

%description
Axssh is a linemode wrapper for SSH via Amateur Packet Radio links



Authors:
--------
    Jrg Reuter <jreuter@yaina.de>

%debug_package
%prep
%setup -n axssh-0.4

%build
CFLAGS="$RPM_OPT_FLAGS" make

%install
[ "$RPM_BUILD_ROOT" != "/" ] && [-d "$RPM_BUILD_ROOT" ] && rm -rf $RPM_BUILD_ROOT
install -d -m 755 ${RPM_BUILD_ROOT}/usr/bin
install -d -m 755 ${RPM_BUILD_ROOT}/%{_docdir}/%{name}
install -s -m 755 axssh ${RPM_BUILD_ROOT}/usr/bin/
install -m 644 README ${RPM_BUILD_ROOT}/%{_docdir}/%{name}

%files
%defattr(-,root,root)
%doc README
/usr/bin/axssh

%changelog -n axssh
* Thu Feb 24 2011 - dl8fcl@darc.de
- Fix for 11.4
* Wed Feb 20 2007 - dl9pf@gmx.de
- import into buildservice
* Wed Jun 23 2004 - hmacht@suse.de
- building as non-root user
* Tue Sep 17 2002 - ro@suse.de
- removed bogus self-provides
* Thu Nov 30 2000 - jreuter@suse.de
- changed group to Networking/Hamradio
* Wed Nov 29 2000 - jreuter@suse.de
- new version (fixes command line processing)
- author has new e-mail address
- uses BuildRoot now
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Fri Apr 09 1999 - ka@suse.de
- initial release
